services:
  autoscan:
    image: cloudb0x/autoscan:latest
    container_name: plex-autoscan
    restart: unless-stopped
    ports:
      - "3030:3030"
    volumes:
      - /home/vince413/Strm-Mirroir/:/watched:ro
      - ./config:/config
    environment:
      AUTOSCAN_VERBOSITY: 1
      PUID: 1000
      PGID: 1000
      TZ: Europe/Paris
